.header-search-modal .header-search-wrap {
    height: 185px;
}
.categrie-product .cat-title {
    word-break: break-all;
}

.mainmenu > .menu-item-has-children .axil-submenu li a {
    text-transform: none;
}
.axil-contact-page .contact-form p {
    width: 100%;
    text-align: justify;
}

.service-box .icon img {
    max-height: 200px;
}

.slide-read-more{
    overflow:hidden;
}
.slide-read-more-button{
    cursor: pointer;
    text-align: right;
    margin-top: 8px;
    color: #488A8A;
    display: none;
}

.section-title-wrapper .title img{
    height: 40px;
}

.single-product-content .inner .product-variation  {
    margin-bottom: 15px;
}
.mb-n1 {
    margin-bottom: -0.25rem !important;
}
.mb-n2 {
    margin-bottom: -0.5rem !important;
}
.mb-n3 {
    margin-bottom: -1rem !important;
}
.mb-n4 {
    margin-bottom: -1.25rem !important;
}
.mb-n5 {
    margin-bottom: -1.5rem !important;
}

.amount-range, .price-button {
    word-spacing: 0px;
}

.product-title-highlighter {
    font-weight: var(--s-bold);
    align-items: center;
    margin-bottom: 10px;
}
.product-title-highlighter.product-highlighter-secondary {
    color: var(--color-secondary);
}
.product-title-highlighter.product-highlighter-secondary i {
    background-color: var(--color-secondary);
    color: var(--color-white);
}
.product-title-highlighter.product-highlighter-chart03 {
    color: var(--color-chart03);
}
.product-title-highlighter.product-highlighter-chart03 i {
    background-color: var(--color-chart03);
    color: var(--color-white);
}
.product-title-highlighter.product-highlighter-warning {
    color: var(--color-warning);
}
.product-title-highlighter.product-highlighter-warning i {
    background-color: var(--color-warning);
    color: var(--color-white);
}
.product-title-highlighter.product-highlighter-twitch {
    color: var(--color-twitch);
}
.product-title-highlighter.product-highlighter-twitch i {
    background-color: var(--color-twitch);
    color: var(--color-white);
}
.product-title-highlighter.product-highlighter-telegram {
    color: var(--color-telegram);
}
.product-title-highlighter.product-highlighter-telegram i {
    background-color: var(--color-telegram);
    color: var(--color-white);
}

.price-amount-color-instagram{
    font-weight: var(--s-bold);
    background-color: var(--color-instagram);
    color: var(--color-white);
    border-radius: 6px;
    padding: 10px;
    font-size: 25px;
    transition: width 2s, height 2s, background-color 2s, rotate 2s;
}
.price-amount-color-instagram:hover{
    background-color: var(--color-linkedin);
    cursor: default;
    transition: width 2s, height 2s, background-color 2s, rotate 2s;
}
.price-amount-color-instagram-del{
    font-weight: var(--s-bold);
    background-color: #a3a3a3;
    color: #050505;
    border-radius: 6px;
    padding: 10px;
    font-size: 18px;
    transition: width 2s, height 2s, background-color 2s, rotate 2s;
}
.price-amount-color-instagram-del:hover{
    background-color: #d4d2d2;
    cursor: default;
    transition: width 2s, height 2s, background-color 2s, rotate 2s;
}
.product-title-highlighter i{
    height: 24px;
    width: 24px;
    line-height: 24px;
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    margin-right: 5px;
}
a.axil-btn.btn-bg-midgray, button.axil-btn.btn-bg-midgray {
    background-color: var(--color-midgray);
    color: var(--color-white);
}

.axil-product .cart-action li.select-option.none a {
    color: var(--color-white);
    background-color: var(--color-midgray);
}

.axil-product .cart-action li.select-option.none a:before {
    background-color: var(--color-midgray);
}
.axil-product .cart-action li.select-option.none a:hover {
    background-color: var(--color-midgray);
    color: var(--color-white);
}
.card-img-top.none {
    filter: grayscale(1);
}

input.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #dc3545;
    padding-right: calc(1.5em + 0.75rem);
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e);
    background-repeat: no-repeat;
    background-position: right calc(0.375em + 0.1875rem) center;
    background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.product-badget-gold {
    background-color: #FFD700;
    line-height: 1;
    padding: 6px 10px 5px;
    font-size: 12px;
    font-weight: 700;
    color: #FFFFFF;
    border-radius: 4px;
    box-shadow: 0 8px 16px 0 rgb(255, 191, 0);
}
.product-badget-red{
    background-color: #a10000;
    line-height: 1;
    padding: 6px 10px 5px;
    font-size: 12px;
    font-weight: 700;
    color: #FFFFFF;
    border-radius: 4px;
    box-shadow: 0 8px 16px 0 rgb(161, 0, 0);
}
.single-product-thumbnail-wrap .label-block {
    position: absolute;
    top: 30px;
    right: auto;
}
.label-mega {
    left: 10px;
    right: auto;
}
